# DigitalFileControl


## Project Name
DigitalFileControl

## Description
Piattaforma in locale per il controllo e la condivisione protetta di file digitali

## Authors and acknowledgment
Gabriele D'Andrea

## License
Apache 2.0